Description: fix info to get upstream sources.
Origin: fortune-mod/1.99.1-4

--- b/README
+++ a/README
@@ -5,15 +5,24 @@ This is fortune-mod-1.99.1. It's a pre-release for
 fortune-mod-2.0. This should give interested parties a chance to have
 a look at the changes that have come in, and the new features.
 
-Fortune-mod now leaves at http://www.redellipse.net/code/fortune. You
-can find the CVS repository at
-http://cvs.alioth.debian.org/cgi-bin/cvsweb.cgi/fortune/?cvsroot=fortune
+Fortune-mod now lives in an arch repository at
+http://metis.redellipse.net/fortune/fortune-dev@metis.redellipse.net/. 
+
+If you're interested in getting the latest copy, you'll need to get
+an arch client such as bazaar (http://bazaar.canonical.com) or tla.
+
+To get the latest version of fortune once you have bazaar, you can simply
+do:
+
+	baz register-archive http://metis.redellipse.net/fortune/fortune-dev@metis.redellipse.net/
+	baz get fortune--main
+
 
 Many thanks to Dennis for making the last release of this software,
 and to everyone who has taken the time to contribute quotes. We are
 now up to 22203 fortunes at last count. Keep 'em coming!
 
-	-- Pascal Hakim <pasc@redellipse.net> Fri, 05 Mar 2004 23:03:00 +1100
+	-- Pascal Hakim <pasc@redellipse.net> Fri, 21 Jan 2005 03:16:00 +1100
 
 --- Dennis' README---
 fortune-mod README
